.nuaBack {
    display: block;
    cursor: pointer;
    color: #575756;
    font-size: 16px;
    width: fit-content;
    border: 1px solid #65B32E;
    padding: 7px;
    border-radius: 5px;
}

.nuaBack:hover {
    background: #65B32E;
    text-decoration: none;
    color: white;
}

.nuaToTop {

    display: block;
    width: fit-content;
    height: 30px;
    text-align: center;
    margin: 10px 0 10px auto;
    cursor: pointer;
    color: grey;
    font-size: 16px;
    font-weight: bold;
    border: 1px solid #d6ecff;
    margin-right: -15px;
    padding: 5px;
}


.nuaContentAll {
    margin: 20px auto;
}


.nuaTitle {
    background: #ffede0;
    border-left: 15px solid orange;
    padding: 15px;
    color: gray;
    margin: auto;

}

.nuaTitleName {
    max-width: 80%;
    display: inline-block;
    margin-top: 0;
}

.nuaNummer {
    float: right;
    font-size: 20px;
    color: black;
}

.nuaTitleName {
    color: black;
    word-break: break-word;
}

.nuaDatumOrt {
    font-size: 20px;
    display: inline-block;
    margin-bottom: 0;
}

.nuaCaptionImage {
    display: flex;
    margin-top: 20px;
    justify-content: space-between;
}

.nuaDetailLogos {
    margin-top: 30px;
    display: flex;
    flex-wrap: wrap;
}

.nuaDetailLabels {
    margin-bottom: 20px;
}

.nuaDetailSDGs {
    margin-bottom: 20px;
}

.nuaDetailLogos img {
    max-height: 100px;
    max-width: 120px;
    object-fit: contain;
    margin-bottom: 10px;
    min-width: 100px;
}

.nuaCaption {
    width: 50%;
    font-size: 17.5px;
    color: black;
    padding: 20px;
}

.image {
    padding: 20px 0 20px 20px;
    flex: 1;
    /* min-height: 400px; */
    max-height: 550px;
    text-align: center;

}

.nuaCaptionImage img {
    max-width: 100%;
    max-height: 510px;
    width: auto;
    min-height: 400px;
    object-fit: contain;
}


.HeaderImg img {
    width: 100%;
    max-height: 425px;
}

.nuaDetails {
    background: #ffede0;
    padding: 15px;
    margin: auto;
    margin-top: auto;
    font-size: 20px;
    margin-top: 20px;
}

.nuaLabel {
    font-weight: bold;
    width: 190px;
    margin-bottom: 15px;
}

.nuaAnmelden {
    color: orange;
    text-decoration: underline;
    font-weight: bold;
}

.navbar-default {
    background-color: white;
    border-color: #e7e7e7;
}

.nuaNummerMob {
    display: none;
}

@media only screen and (max-width: 992px) {

    .nuaDetails {
        margin-top: 10px;
        word-break: break-word;
    }

    .nuaContentAll {
        max-width: 90%;
        margin: 10px auto;
    }

    .nuaCaptionImage {
        flex-direction: column-reverse;
        margin-top: 10px;
    }

    .nuaCaptionImage img {
        max-height: 250px;
        width: 100%;
        padding: 0px;
    }

    .nuaCaption {
        width: 100%;
        padding: 0px;
    }

    .nuaNummerMob {
        float: none;
        margin-top: 20px;
        font-size: 20px;
        display: block;
        color: black;
    }

    .nuaNummer {
        display: none;
    }

    .nuaLabel {
        width: 170px;
    }

    .nuaCaptionImage img {
        min-height: unset;
    }

}